=== debian/control ===
Source: language-support-writing-am
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-am
Architecture: all
Depends: aspell-am
Description: Writing aids metapackage for Amharic
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Amharic language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-am.
 .
 Language: Amharic
